﻿
#sticky-banner {
    position: absolute;
    top: 768px;
    background-color: #212223;
    width: 100%;
    min-height: 100px;
    text-align: center;
    /*vertical-align: middle;*/
    opacity: 0.9;
    z-index: 20000;
    /*padding: 3px;*/
    display: none;
    color: #ccc;
}

#sticky-banner:hover {
    opacity: 0.95;
}

    #sticky-banner a {
        color: #ffffff;
    }

#stickyInner {
    display: flex;
    flex-flow: row-reverse nowrap;
}


#stickyContent {
    flex-grow: 4;
}

#close-sticky {
    color: #fff;
    margin:10px 10px 0 0;
    padding:0;
    text-align: right;
}

#title {color:#ffffff;
        font-weight:bold;      
}

@media screen and (max-width: 600px) {
    #stickyInner {
        flex-flow: column nowrap;
    }
}

